Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 09:41:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sanath m                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  on the last satuarday 10/04/2021 i retuned a item by shukran but  i dint recive any updation rightnow? Bot:  Please enter your name Customer:  sanath m Bot:  Hi Sanath M ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648672655 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  sanathkrishna66
 @gmail.com Bot:  Please enter your number Customer:  0527469088            01:27 PM, 14th Apr                   Juhi                   Hi Sanath, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:27 PM, 14th Apr                     sanath m                    Hi I return a item on this last satuarday by 12pm           01:28 PM, 14th Apr                     sanath m                    But i dint recive any confirmation yet           01:29 PM, 14th Apr                   Juhi                   Could you please share your order number so that I can assist you further?           01:29 PM, 14th Apr                     sanath m                    9648672655           01:30 PM, 14th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:32 PM, 14th Apr                     sanath m                    Ok           01:32 PM, 14th Apr                 
     sanath m                    delivery partner already picked up the item by saturday 10/04/2021           01:34 PM, 14th Apr                     sanath m                    But i dint recive cinformation massage           01:35 PM, 14th Apr                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:36 PM, 14th Apr                     sanath m                    So not  need of any confirmation massage from the delivery partner ?           01:37 PM, 14th Apr                   Juhi                   No your items has reached the ware house already and you will be refunded soon.           01:38 PM, 14th Apr                   Juhi  
                  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 14th Apr                     sanath m                    Its the delivery boy contact number +971569928974           01:39 PM, 14th Apr                   Juhi                   The items are not with him he has sent them back to the warehouse           01:39 PM, 14th Apr                     sanath m                    Okey thanks           01:39 PM, 14th Apr                   Juhi                   Is there anything else, I can help you with?           01:39 PM, 14th Apr                     sanath m                    Clear !! Tnx           01:40 PM, 14th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400032